import initCtx from "@/utils/ctx.js";

export default function () {
	const {utils} = initCtx(this)

	// 创建重写规则
	this.createRewriteRule = function () {
		utils.popup("/servers/server/settings/rewrite/createPopup?webId=" + this.webId, {
			height: utils.POPUP_HEIGHT_LG,
			callback: function () {
				utils.success("保存成功", function () {
					utils.reload()
				})
			}
		})
	}
}